@charset "UTF-8";

/* sass */
/* sass */
body[data-dir-path="second4, third1"] div[data-bg-parallax] { -webkit-transform: translateY(170%); transform: translateY(170%); }

body[data-dir-path="second4, third1"] .wrap-secound-ir-contents { margin-top: 64px; }

.wrap-ir-main-visual .inner { display: flex; flex-direction: column-reverse; }

.wrap-ir-main-visual .txt { padding: 0 20px; font-size: 2.4rem; line-height: 1.5; color: #000000; margin-top: 40px; font-weight: 700; }

.wrap-ir-main-visual .txt + .link-btn { margin-top: 40px; }

.wrap-ir-main-visual .wrap-img { margin: 30px -20px 0; aspect-ratio: 3 / 2; background: transparent url(/jp/ir/image/top_mv_sp.avif) no-repeat center center; background-size: cover; position: relative; }

.wrap-ir-main-visual .wrap-img p { position: absolute; font-size: 3.2vw; line-height: 1.5; color: #000000; font-weight: 700; text-align: left; }

.wrap-ir-main-visual .wrap-img .caption-a { right: 50%; top: 33%; }

.wrap-ir-main-visual .wrap-img .caption-b { right: 4%; top: 33%; }

.list-quick-link { display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 80px; gap: 20px; }

.list-quick-link > li { width: calc(50% - 10px); text-align: center; }

.list-quick-link a { height: 100%; width: 100%; display: flex; flex-direction: column; justify-content: space-between; align-items: center; background-color: #fff; border: 1px solid #ccc; padding: 30px 6px 12px 6px; text-decoration: none; position: relative; }

.list-quick-link a::after { content: ""; display: block; width: 8px; height: 8px; margin: 0; border-top: 3px solid; border-right: 3px solid; border-top-color: #000000; border-right-color: #000000; opacity: 1; transition: opacity 0.3s; position: absolute; right: 12px; top: 50%; -webkit-transform: translateY(-50%) rotate(45deg); transform: translateY(-50%) rotate(45deg); }

.list-quick-link img { width: auto; height: 70px; margin-right: 20px; }

.list-quick-link .txt { margin-top: 20px; font-size: 1.4rem; line-height: 1.5; color: #000000; font-weight: 700; }

.list-ir-top-link { display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 40px; gap: 30px 20px; }

.list-ir-top-link > li { width: calc(50% - 10px); }

.list-ir-top-link a { display: flex; flex-direction: column; text-decoration: none; }

.list-ir-top-link img { width: 100%; height: auto; }

.list-ir-top-link .txt { margin-top: 14px; font-size: 1.4rem; line-height: 1.5; color: #000000; font-weight: 700; }

.wrap-interview.ver-ir .wrap-img .txt-name span { font-size: 16px; font-size: 1.6rem; }

.wrap-interview.ver-ir .wrap-txt .txt.bold { font-size: 2.0rem; line-height: 1.6; }

.wrap-interview.ver-ir .wrap-txt .txt + .link-btn { margin-top: 40px; }

.wrap-ir-carousel { margin: 80px -20px 0; font-size: 0; line-height: 0; }

.wrap-ir-carousel .splide { display: flex; flex-direction: column; }

.wrap-ir-carousel .splide .splide__arrows { display: none; order: 1; }

.wrap-ir-carousel .splide .splide__track { order: 2; }

.wrap-ir-carousel .splide .wrap-mv-nav { order: 3; margin-top: 12px; display: flex; justify-content: center; flex-direction: row-reverse; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__pagination .splide__pagination__page { width: 15px; height: 15px; margin: 0 5px; position: relative; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__pagination .splide__pagination__page:before { content: ""; width: 100%; height: 1px; background-color: #000000; display: block; margin: auto; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__pagination .splide__pagination__page.is-active:before { height: 3px; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle { width: 15px; height: 15px; margin-left: 4px; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle .splide__toggle__play, .wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle .splide__toggle__pause { width: 100%; height: 100%; position: relative; font-size: 0; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle .splide__toggle__play:before { content: ""; display: block; width: 0; height: 0; border-style: solid; border-top: 7px solid transparent; border-bottom: 7px solid transparent; border-left: 13px solid #000000; border-right: 0; position: absolute; top: -4.5px; left: -5px; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle .splide__toggle__pause { display: flex; justify-content: center; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle .splide__toggle__pause:before, .wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle .splide__toggle__pause:after { content: ""; display: none; width: 4px; height: 100%; background-color: #000000; margin: 0 1.5px; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle.is-active .splide__toggle__play { display: none; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle.is-active .splide__toggle__pause { display: flex; }

.wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle.is-active .splide__toggle__pause:before, .wrap-ir-carousel .splide .wrap-mv-nav .splide__toggle.is-active .splide__toggle__pause:after { display: block; }

.wrap-ir-carousel .splide:not(.is-overflow) .splide__pagination { display: flex; }

.wrap-ir-carousel .slide-content { display: block; width: 100vw; }

.wrap-ir-carousel .wrap-img img { max-width: 768px; width: 100%; }

.wrap-ir-carousel .slide-content { position: relative; }

.wrap-ir-carousel .slide-content .wrap-txt { position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 22px 40px; z-index: 1; }

.wrap-ir-carousel .slide-content .wrap-txt.inner-img-wrap { display: flex; justify-content: center; align-items: center; padding: 15px; }

.wrap-ir-carousel .slide-content .txt-hdg { font-size: 2.4rem; line-height: 1.5; color: #000000; font-weight: 700; }

.wrap-ir-carousel .slide-content .txt-disc { margin-top: 12px; font-size: 1.6rem; line-height: 1.5; color: #000000; }

.wrap-ir-carousel .slide-content .txt-name { margin-top: 12px; font-size: 2.4rem; line-height: 1.5; color: #000000; font-weight: 700; }

.wrap-ir-carousel .slide-content .inner-image { margin-top: 50px; }

.wrap-ir-carousel .slide-content .inner-image img { max-width: 100%; height: auto; }

.wrap-ir-carousel .slide-content .btn { position: absolute; right: 12px; bottom: 12px; display: flex; }

.wrap-ir-carousel .slide-content .btn span { width: 36px; height: 36px; border: 4px solid #000; position: relative; }

.wrap-ir-carousel .slide-content .btn span::after { content: ""; display: block; width: 6px; height: 6px; border-top: 3px solid #000; border-right: 3px solid #000; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); margin-left: -2px; }

.list-investors-contents { margin-top: 80px; }

.list-investors-contents > li { margin-top: 20px; border: 1px solid #ccc; padding: 20px 16px 16px; }

.list-investors-contents .wrap-icon { display: flex; align-items: center; justify-content: center; }

.list-investors-contents .wrap-icon > img { width: 80px; height: auto; }

.list-investors-contents .wrap-txt .hdg { margin-top: 16px; font-size: 2.0rem; text-align: center; line-height: 1.5; }

.list-investors-contents .wrap-txt .txt { margin-top: 16px; font-size: 1.4rem; line-height: 1.6; }

.list-investors-contents .link-btn li { margin-inline: 0; }

.list-investors-contents.ver2 { margin-inline: -20px; }

.list-investors-contents.ver2 > li { margin-top: 20px; background-color: #f5f5f5; border: none; padding: 20px 38px 40px; }

.list-investors-contents.ver2 .wrap-txt .txt { font-size: 1.6rem; }

.list-investors-contents.ver2 .link-btn li .normal { background-color: transparent; }

html:lang(en) .wrap-ir-main-visual .wrap-img { background-image: url(/en/ir/image/top_mv_sp.avif); }

html:lang(en) .wrap-ir-main-visual .wrap-img p { font-size: 3vw; }

html:lang(en) .wrap-ir-main-visual .wrap-img .caption-a { right: 47%; top: 38%; }

html:lang(en) .wrap-ir-main-visual .wrap-img .caption-b { right: 1.5%; top: 38%; }

html:lang(en) .list-quick-link { gap: 18px; }

html:lang(en) .list-quick-link > li { width: calc(50% - 9px); }

html:lang(en) .list-quick-link a { padding-inline: 3px; }

@media print, all and (min-width: 768px) { body[data-dir-path="second4, third1"] div[data-bg-parallax] { -webkit-transform: translateY(65%); transform: translateY(65%); } body[data-dir-path="second4, third1"] .wrap-secound-ir-contents { margin-top: 80px; } .wrap-ir-main-visual { margin: 40px -40px 0; background: transparent url(/jp/ir/image/top_mv_pc.avif) no-repeat center center; background-size: auto 480px; height: 480px; }
  .wrap-ir-main-visual .inner { flex-direction: row; justify-content: space-between; align-items: center; max-width: 1160px; margin: 0 auto; padding: 0 40px; }
  .wrap-ir-main-visual .wrap-txt { padding: 0; }
  .wrap-ir-main-visual .txt { padding: 0; font-size: 3rem; margin-top: 0; }
  .wrap-ir-main-visual .txt + .link-btn { margin-top: 50px; }
  .wrap-ir-main-visual .txt + .link-btn li { justify-content: flex-start; margin-inline: 0; }
  .wrap-ir-main-visual .wrap-img { margin: 0; aspect-ratio: none; background: transparent; position: relative; height: 480px; width: 500px; }
  .wrap-ir-main-visual .wrap-img p { font-size: 0; line-height: 0; } .list-quick-link { gap: 0; }
  .list-quick-link > li { width: 17.1%; }
  .list-quick-link a { transition: 0.3s; opacity: 1; }
  .list-quick-link a::after { right: 16px; }
  .list-quick-link a:hover { opacity: 0.7; }
  .list-quick-link img { height: 80px; margin-right: 10px; }
  .list-quick-link .txt { margin-top: 16px; font-size: 1.8rem; } .list-ir-top-link { gap: 0; }
  .list-ir-top-link > li { width: 17.1%; }
  .list-ir-top-link a { transition: 0.3s; opacity: 1; }
  .list-ir-top-link a:hover { opacity: 0.7; }
  .list-ir-top-link .txt { font-size: 1.8rem; } .wrap-interview.ver-ir .wrap-img .txt-name { margin-top: 14px; }
  .wrap-interview.ver-ir .wrap-txt .txt.bold { font-size: 2.4rem; } .wrap-ir-carousel .slide-content { max-width: 1080px; } .wrap-ir-carousel .slide-content { position: relative; min-height: 320px; margin: 0 1.5px; transition: 0.3s; opacity: 1; }
  .wrap-ir-carousel .slide-content .wrap-txt { position: absolute; top: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); width: 90%; height: 100%; padding: 40px; }
  .wrap-ir-carousel .slide-content .wrap-txt.inner-img-wrap { display: flex; align-items: center; padding: 0; width: 80%; }
  .wrap-ir-carousel .slide-content .wrap-txt.inner-img-wrap .inner { display: flex; justify-content: space-between; align-items: center; width: 100%; position: relative; }
  .wrap-ir-carousel .slide-content .wrap-txt.inner-img-wrap .txt-hdg { padding-bottom: 90px; min-width: 320px; flex-grow: 1; }
  .wrap-ir-carousel .slide-content .wrap-txt.inner-img-wrap .btn { position: absolute; margin-top: 0; left: 0; bottom: 0; }
  .wrap-ir-carousel .slide-content .txt-hdg { font-size: 3rem; }
  .wrap-ir-carousel .slide-content .txt-name { font-size: 2.8rem; }
  .wrap-ir-carousel .slide-content .btn { position: static; display: flex; margin-top: 30px; }
  .wrap-ir-carousel .slide-content .btn span { width: 100%; min-width: 300px; max-width: 300px; height: auto; border: 3px solid #000; position: relative; text-align: center; text-decoration: none; line-height: 1.5; padding: 12px; font-size: 1.6rem; font-weight: 600; }
  .wrap-ir-carousel .slide-content .btn span::after { display: none; }
  .wrap-ir-carousel .slide-content .inner-image { margin-top: 0; }
  .wrap-ir-carousel .slide-content .inner-image img { max-width: 420px; height: auto; width: 100%; }
  .wrap-ir-carousel .slide-content .wrap-img { display: block; height: 320px; overflow: hidden; }
  .wrap-ir-carousel .slide-content .wrap-img img { height: 320px; object-fit: cover; }
  .wrap-ir-carousel .slide-content:hover { opacity: 0.7; } .wrap-ir-carousel { margin: 80px -40px 0; }
  .wrap-ir-carousel .splide__arrow { display: none; }
  .wrap-ir-carousel .wrap-img img { max-width: 100%; } .list-investors-contents { margin-top: 60px; display: flex; justify-content: space-between; flex-wrap: wrap; gap: 60px; }
  .list-investors-contents > li { margin-top: 0; padding: 36px 40px; max-width: calc(50% - 30px); display: flex; }
  .list-investors-contents .inner-wrap { display: flex; justify-content: space-between; width: 100%; align-items: flex-start; }
  .list-investors-contents .wrap-icon { display: flex; align-items: center; justify-content: center; width: 21%; }
  .list-investors-contents .wrap-icon > img { width: 100%; }
  .list-investors-contents .wrap-txt { display: flex; flex-direction: column; width: 70%; }
  .list-investors-contents .wrap-txt .hdg { text-align: left; margin-top: 0; }
  .list-investors-contents .wrap-txt .txt { font-size: 1.4rem; line-height: 1.6; min-height: 5em; margin-top: 12px; }
  .list-investors-contents .link-btn { margin-top: auto; }
  .list-investors-contents .link-btn li { margin-inline: 0; min-width: 100%; }
  .list-investors-contents .link-btn li a { min-width: 100%; }
  .list-investors-contents.ver2 { margin-top: 72px; display: block; margin-inline: 0; }
  .list-investors-contents.ver2 > li { max-width: 100%; background-color: #f5f5f5; padding: 45px 40px; }
  .list-investors-contents.ver2 .inner-wrap { display: flex; justify-content: space-between; width: 100%; align-items: center; }
  .list-investors-contents.ver2 .wrap-icon { width: 10%; }
  .list-investors-contents.ver2 .wrap-txt { width: 87%; flex-direction: row; justify-content: space-between; align-items: center; }
  .list-investors-contents.ver2 .wrap-txt .inner { padding-right: 20px; }
  .list-investors-contents.ver2 .wrap-txt .txt { font-size: 1.4rem; min-height: 1em; }
  .list-investors-contents.ver2 .link-btn { margin-top: 0; }
  .list-investors-contents.ver2 .link-btn li { margin-top: 0; }
  .list-investors-contents.ver2 .link-btn li a { min-width: 300px; } html:lang(en) .wrap-ir-main-visual { background-image: url(/en/ir/image/top_mv_pc.avif); }
  html:lang(en) .wrap-ir-main-visual .wrap-img { background: transparent; }
  html:lang(en) .wrap-ir-main-visual .wrap-img p { font-size: 0; line-height: 0; } html:lang(en) .list-quick-link { justify-content: center; gap: 48px; }
  html:lang(en) .list-quick-link > li { width: 17.1%; }
  html:lang(en) .list-quick-link .txt { font-size: 1.6rem; } }
